﻿/* CSS Style Sheet for the 'MySite' website. */

/* Author: Paul Bennett */
/* Date: October 2017 */


body {background:url("lightgrey_mottle.jpg") repeat fixed center;}
body {margin: 0% 0%; font: normal 12pt arial,sans-serif}

#leftlogo {float: left; margin:10px 0px 5px 50px;}
.llogo{font: bold 12pt arial, sans-serif; font-style: italic; color: #ff0000;}  /* red */ 
#rightaddress {float: right; margin:0px 60px 0px 0px;}
.adrs{font:normal 10pt arial, sans-serif; color: #ff0000;}  /* red */ 
#bannertable {margin: 0px auto; vertical-align: middle;}
#mainmenu {text-align:center;vertical-align: middle; font:bold 16pt arial, sans-serif; color: #0000ff;}  /* blue*/ 
.pagemenu{text-align:center;vertical-align: middle; font:normal 12pt arial, sans-serif; color: #00ff00;}  /* green*/ 
.pm{text-align:center;vertical-align: middle; font:normal 12pt arial, sans-serif; color: #00ff00;}  /* green*/ 

#signature {float: left; margin:0px 0px 0px 50px;}

h1{ text-align: center; font: bold 40pt arial, sans-serif; color: #009900; }  /* green */
h2{ text-align: left; font: bold 30pt arial, sans-serif; color: #009900; }   /* green */
h3{ text-align: left; font: normal 22pt arial, sans-serif; color: #0000ff; }   /* blue */
h4{ text-align: left; font: normal 16pt arial, sans-serif; color: #0000ff; margin-bottom: 20px;} /* blue */
h5{ text-align: left; font: normal 14pt arial, sans-serif; color: #0066ff; } /* light blue */
p { text-align: left; font: normal 11pt arial, sans-serif;} /* black */
dl { text-align: left; font: normal 11pt arial, sans-serif;} /* black */
ul { text-align: left; font: normal 11pt arial, sans-serif;} /* black */
label {font: bold 10pt arial, sans-serif; color: #FF0000;} /*red */

.keyword {font-weight: bold; color: #006600;} /* green */
.caption{font:bold 9pt arial, sans-serif;}
.source{font:normal 8pt arial, sans-serif; color: #ff0000;}  /* red */
.cod{font:normal 10pt arial, sans-serif; color: #0000ff;}  /* blue*/
.com{font:italic 10pt arial, sans-serif; color: #009900;}  /* green*/
.ext{font:italic 11pt arial, sans-serif;}  /* black*/
.toplink{margin: 0 auto; font: normal 11pt arial, sans-serif; text-align:center; color: #00ff00;}  /* green */


#banner{position:fixed; top:0px; left:0px; background:url("lightgrey_mottle.jpg") repeat fixed center; width:100%; height:70px;z-index:15;}
#menu {position:fixed; top:70px; left:0px; background:url("lightgrey_mottle.jpg") repeat fixed center; width:100%; height:25px;z-index:15;}
#main{background:url("lightgrey_mottle.jpg") repeat fixed center; width:100%; z-index:1;}
#container{position: absolute; width:100%; z-index:2;}
#content {position: relative; top: 80px; margin:10px 50px 10px 50px;}
#footer{z-index:2;}


a {text-align:center;vertical-align: top; text-decoration: none; outline: none;}
a:link {color: #009900;}  /* green */
a:visited {color: #0000ff;}  /* blue */
a:hover {color: #ff0000;} /* red */
a:active {color: #ffff00;}  /* yelllow */

a.tl:link {color: #009900;}  /* green */
a.tl:visited {color: #009900;}  /* green */
a.tl:hover {color: #ff0000;} /* red */
a.tl:active {color: #009900;}  /* green */


.fltrgtimg {float: right;}
.fltlftimg {float: left; margin-right: 20px;}
.centreimg {margin-left: auto; margin-right: auto;}
.fltrgttbl {float: right; margin-left: 20px;}
.fltlfttbl {float: left; margin-right: 20px;}
.centretbl {margin-left: auto; margin-right: auto;}
.defalt{font:bold italic 12pt arial, sans-serif; color: #009900;}  /* green*/
#cycletable {float: right;}
#arrblogo{float: right;} 
#fundiagtable {float: right; margin-left: 20px;}
#probeimgtable {float: left; margin-right: 20px;}
#rampimgtable {float: left; margin-right: 20px;}
#cyclemsimtable{float: right; margin-left: 20px; margin-bottom: 10px; position:relative; vertical-align: bottom;} 
#ArcGISglobe {padding-left: 15px;}
#datum {float: left; margin-right: 20px; margin-bottom: 30px;}
#mga{float: right; margin-left: 20px; margin-bottom: 20px;}
#switchtable {margin-left: auto; margin-right: auto;}
#oldbailey {margin-left:120px; font: normal 10pt arial, sans-serif;}
#profilepic{float: right; margin:0px 20px 20px 20px;}
#donnadiv{margin:20px 150px 20px 150px;}
#donna{float:left; margin:0px 20px 20px 0px;}

#dwnldbtn {float: right; margin-right: 35px;}
.InputWrapper{
  margin-left: 35px;
  display:block;
  height:30px; /* button image height */
  width:110px; /* button image width */
  background:transparent url('/images/submit_btn.jpg') no-repeat 0px 0px;
  position:relative;
  overflow:hidden;
}

.InputWrapper input{
  opacity:0; /* hide from Mozilla */
  cursor:pointer;
  display:block;
  width:300%; /* strech horiziontally */
  height:300%;/* strech vertically */ 
  position:absolute;
  z-index:1; /* set to lowest visible z-index */
  background:none; /* hide BG from IE */
  border:none; /* hide borders from IE */
}

.foothorule{clear:both; margin-top: 40px;}

#footnotes {text-align: center; font: normal 10pt arial, sans-serif; color: #ff0000;} /* red */